unit main;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  KsControls, KsMenus, EpIIMenus, KsHooks, KsForms, EpIIForms, EpIIBitmaps,
  KsItems, EpIIItems, Menus;

type
  TForm1 = class(TForm)
    EpBitmapList1: TEpBitmapList;
    EpForm1: TEpForm;
    EpMenuBar1: TEpMenuBar;
    CustomItem1: TEpItem;
    CustomItem2: TEpItem;
    CustomItem3: TEpItem;
    CustomItem4: TEpItem;
    CustomItem5: TEpItem;
    CustomItem6: TEpItem;
    CustomItem7: TEpItem;
    CustomItem8: TEpItem;
    CustomItem9: TEpItem;
    CustomItem10: TEpItem;
    CustomItem11: TEpItem;
    CustomItem12: TEpItem;
    CustomItem13: TEpItem;
    EpPopupMenu1: TEpPopupMenu;
    CustomItem14: TEpItem;
    CustomItem15: TEpItem;
    CustomItem16: TEpItem;
    CustomItem17: TEpItem;
    CustomItem18: TEpItem;
    CustomItem19: TEpItem;
    CustomItem20: TEpItem;
    CustomItem21: TEpItem;
    CustomItem22: TEpItem;
    CustomItem23: TEpItem;
    CustomItem24: TEpItem;
    CustomItem25: TEpItem;
    procedure FormCreate(Sender: TObject);
    procedure CustomItem7Click(Sender: TObject);
    procedure CustomItem8Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

uses EpIIVersion, shape, ctrls;

{$R *.DFM}

procedure TForm1.FormCreate(Sender: TObject);
begin
  Caption := EpVersionPropText;
end;

procedure TForm1.CustomItem7Click(Sender: TObject);
begin
  frmShape := TfrmShape.Create(Self);
  frmShape.ShowModal;
  frmShape.Free;
end;

procedure TForm1.CustomItem8Click(Sender: TObject);
begin
  { Controls }
  frmControls := TfrmControls.Create(Self);
  frmControls.ShowModal;
  frmControls.Free;
end;

end.
